.top{position:absolute;	width:1.2rem; height:auto; top:7rem; left:48%; transform:translateX(-50%); z-index:99; display:none;}
.col_bt{margin:0.2rem auto; width:100%; overflow:hidden;}
.col_bt img{width:100%; height:auto; object-fit:cover; object-position:0;}
.banner{margin:0.2rem auto; width:14rem;}
.banner img{width:100%; height:auto;}
.more{float:right; cursor:pointer;}
.more a{font-size:0.16rem; color:#ccc;}

/* 文字版块 */
.xw_txt{line-height:1.8;}
.xw_txt h1{font-size:0.18rem; text-align:justify;}
.xw_txt h2{font-size:0.3rem; text-align:center;}
.xw_txt h2 a{color:#c00;}
.xw_txt i{
    color:#666;
    font-size:0.14rem;
    text-align:justify;
    padding-top:0.05rem;

    overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.xw_txt dt,.xw_txt dd{padding-bottom:0.1rem;}
.xw_txt dd h1{
    font-weight:normal;

    overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.xw_txt dd h1:before{
    content:'•';
    padding-right:0.1rem;
}

/* 图片版块 */
.xw_pic{line-height:1.8;}
.xw_pic img{width:100%; height:100%; aspect-ratio:16/9; display:block;}
.xw_pic h1{
    font-size:0.18rem;
    text-align:justify;

    overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.xw_pic i{
    color:#666;
    font-size:0.14rem;
    text-align:justify;
    padding-top:0.05rem;

    overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:4;
	-webkit-box-orient:vertical;
}
.xw_pic a{
    display:block;
    position:relative;
    text-align:center;
    overflow:hidden;
}
.xw_pic a span{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    padding:0.03rem 0.1rem;
    color:#fff;
    box-sizing:border-box;
	background:rgba(0,0,0,0.6);
}
.xw_pic span a{font-weight:bold; text-align:justify;}
.xw_pic span h1{font-size:0.16rem; font-weight:normal;}
.xw_pic dt{display:flex; flex-direction:row;}
.xw_pic dt img{width:2.5rem;}
.xw_pic dt span{flex:1; width:100%; margin-left:0.2rem;}
.xw_pic dt span h1{white-space:normal;}

.xw_pic.lr dt:nth-child(4n),.xw_pic.lr dt:nth-child(4n-1){display:flex; flex-direction:row-reverse;}
.xw_pic.lr dt:nth-child(4n) span,.xw_pic.lr dt:nth-child(4n-1) span{width:100%; flex:1; margin:0; margin-right:0.2rem;}
.xw_pic.t dt{display:block;}
.xw_pic.t dt a{display:unset;}
.xw_pic.t dt h1{border-bottom:1px #ccc solid; margin-bottom:0.1rem;}
.xw_pic.t dt span{display:flex; flex-direction:row; margin:0;}
.xw_pic.t dt span img{width:2rem;}
.xw_pic.t dt span i{flex:1; width:100%; line-height:2; margin-left:0.2rem;}

.flex-30{width:30%; padding:0.1rem;}
.flex-40{width:40%; padding:0.1rem;}
.flex-45{width:45%; padding:0.1rem;}
.flex-1{flex:1; padding:0.1rem;}
.flex-2>*{width:50%; padding:0.1rem;}
.flex-3>*{width:33%; padding:0.1rem;}
.flex-4>*{width:25%; padding:0.1rem;}
.flex-5>*{width:20%; padding:0.1rem;}

.lr_l .lr_r{display:flex; flex-direction:row-reverse;}

/* 新闻 */
.page{
	position:relative;
	margin:0 auto;
	width:100%;
    box-sizing:border-box;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.page-m{width:17rem; margin:0.5rem auto; position:relative;}
.page-m ul{position:relative; overflow:hidden;}

.page .col_bt{margin:0; width:14rem;}

.topic .xw_pic i{display:none;}
.topic .xw_pic img{border-radius:0.1rem; margin-bottom:0.2rem;}
.topic .xw_pic dd a{color:#999; font-size:0.2rem; text-align:center;}
.topic .xw_pic dd a.on{color:#ccc; padding:0 0.5rem; scale:1.2; transition: all 0.3s ease;}
.topic .xw_pic span h1{white-space:unset; overflow:unset;}
.topic .txt{
    margin:1rem auto;
    width:12.05rem;
    height:1.45rem;
    background:url('../images/c_01_bg.png') no-repeat 50%;
    background-size:100% 100%;

    padding:0 1.2rem;
    box-sizing:border-box;
}
.topic .txt i{
    display:none;
    color:#ccc;
    font-size:0.24rem;
    line-height:1.6;
    text-align:justify;

    overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:4;
	-webkit-box-orient:vertical;
}

/* 异步背景 */
.page-bg{
    position:relative;
    width:100%;
    height:5rem;
    background-repeat:no-repeat;
    background-position:bottom;
    background-attachment:fixed;
    background-size:cover;

    display:none;
}

.page0 .page-bg{background-image:url('../images/bg_00.jpg');}
.page1 .page-bg{background-image:url('../images/bg_01.jpg');}
.page2 .page-bg{background-image:url('../images/bg_02.jpg');}
.page3 .page-bg{background-image:url('../images/bg_03.jpg');}
.page4 .page-bg{background-image:url('../images/bg_04.jpg')}
.page5 .page-bg{background-image:url('../images/bg_05.jpg');}
.page6 .page-bg{background-image:url('../images/bg_06.jpg');}
.page7 .page-bg{background-image:url('../images/bg_07.jpg');}
.page8 .page-bg{background-image:url('../images/bg_08.jpg');}
.page9 .page-bg{background-image:url('../images/bg_09.jpg');}
.page10 .page-bg{background-image:url('../images/bg_10.jpg');}

/* 焦点图 */
.swiper-container{
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
.swiper-slide{
	text-align:center;

	/* Center slide text vertically */
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
    transition-property:all;
}
.swiper-slide img{width:100%; height:100%; aspect-ratio:16/9;}
.swiper-slide h1{
    font-size:0.18rem;
    line-height:1.5;

    overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.swiper-slide i{
	font-size:0.14rem;
    line-height:1.5;
	text-align:justify;

    overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.swiper-slide a{
	display:block;
    width:100%;
    height:100%;
    text-align:center;
	color:#ccc;
	position:relative;
	overflow:hidden;
}
.swiper-slide a h1{
	position:absolute;
	bottom:0;
	width:100%;
    font-weight:normal;
	padding:0.05rem;
	box-sizing:border-box;
	background:rgba(0,0,0,0.6);
}
.swiper-slide span h1{
    position:relative;
    padding:0.05rem 0;
    background:none;
}
.swiper-slide span h1 a{display:inline; color:#ccc; text-align:left;}
.swiper-button-prev,
.swiper-button-next{
	--swiper-navigation-size:0.33rem;
    --swiper-navigation-color:#333;
	outline:none;
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
    --swiper-navigation-color:#c00;
}
.swiper-pagination-bullet{
	width:0.08rem;
	height:0.08rem;
	background:rgba(255, 255, 255, 1);
	opacity:1;
}
.swiper-pagination-bullet-active{
	background:rgba(255, 0, 0, 1);
	opacity:1;
}

.swiper0{
    position:relative;
    margin:0 auto;
    width:16.5rem;
    height:6rem;
    display:flex;
    justify-content:space-between;    
}
.swiper0 .swiper-slide img{border-radius:0.1rem;}
.swiper0 .swiper-slide{display:flex;}
.swiper0 .swiper-slide a{
    width:11.24rem;
    height:100%;
    background:url('../images/c_00_bg.png') no-repeat 50%;
    background-size:100% 100%;

    padding:0.2rem;
    box-sizing:border-box;
}
.swiper0 .swiper-slide span{flex:1; margin-left:0.5rem; text-align:left;}
.swiper0 .swiper-slide span a{width:auto; height:auto; background:none;  padding:0;}
.swiper0 .swiper-slide span h1{font-family:'Source Han Serif CN'; font-weight: 900; font-size:0.35rem; white-space:unset;}
.swiper0 .swiper-slide span h2{font-size:0.3rem;}
.swiper0 .swiper-slide span i{
    color:#999;
    font-size:0.2rem;
    -webkit-line-clamp:7;

    border-top:1px #F76959 solid;
    padding-top:0.2rem;
    margin-top:0.2rem;
}
.swiper0 .swiper-pagination{
    left:11.7rem;
    bottom:0.4rem;
}
.swiper0 .swiper-pagination .swiper-pagination-bullet{
	width:0.4rem;
	height:0.4rem;
    background:#C1332E;
	opacity:0.3;

    margin-right:0.2rem;
}
.swiper0 .swiper-pagination .swiper-pagination-bullet-active{
	opacity:1;
}
.swiper0 .swiper-button-prev,
.swiper0 .swiper-button-next{
	--swiper-navigation-color:#fff;
}
.swiper0 .swiper-button-prev:hover,
.swiper0 .swiper-button-next:hover{
	--swiper-navigation-color:#ff0;
}